
/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_basic__555222_ {max-width:1200px; margin:0 auto;}
	.pm-banner_slide_basic__555222_ a {border:none}
	.pm-banner_slide_basic__555222_ a img {border:none}
	.pm-banner_slide_basic__555222_ .owl-item {z-index:1;}
	.pm-banner_slide_basic__555222_ .item {position:relative}

	.pm-banner_slide_basic__555222_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_basic__555222_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_basic__555222_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_basic__555222_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_basic__555222_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_basic__555222_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_basic__555222_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_basic__555222_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_basic__555222_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_basic__555222_ .owl-dots {position:absolute;bottom:0;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_basic__555222_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_basic__555222_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_basic__555222_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__555222_ .owl-dots .owl-dot:hover span {background:#c42029}

        .subject_555222_ { z-index:3; margin:0 10%; position:absolute; top:50%; width:80%; text-align:center; color:#fff; font-size:38px; letter-spacing:3px; font-weight:bold }

/* ****************** 레이아웃  ****************** */

	.layout_555201_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_555201_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_555201_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_555201_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_555201_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_555201_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_555201_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_555201_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_555201_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_555201_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_555201_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_555201_ { background:url('') center center no-repeat; background-size:cover; }
	.layout_555201_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_555201_ > .box > .boxin1 { margin:0 auto;  padding:0 0; max-width:100%; }
	.layout_555201_ > .box > .boxin1 > .boxin2 { margin-left:-0; }
	.layout_555201_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0; width:100%; box-sizing:border-box; }
	.layout_555201_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_555201_ > .box > .boxin1 { padding:0 0; }
	.layout_555201_ > .box > .boxin1 > .boxin2 { margin-left:-0; }
	.layout_555201_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0; width:100%; }}
	@media(max-width:768px){
	.layout_555201_ > .box > .boxin1 { padding:0 0; }
	.layout_555201_ > .box > .boxin1 > .boxin2 { margin-left:-0; }
	.layout_555201_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0; width:100%; }}

	[id^=div_user_list] .layout_555201_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_555207_ { width:100%; height:0; line-height:0; }

@media(max-width:1099px){
.group_555207_ { width:100%; height:0; line-height:0; }}

@media(max-width:768px){
.group_555207_ { width:100%; height:0; line-height:0; }}

[id^=div_user_list] .group_555207_ { min-height:30px; }
[id^=div_user_list] .group_555207_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_basic__555216_ { margin:0 auto;}
	.pm-banner_slide_basic__555216_ a {border:none}
	.pm-banner_slide_basic__555216_ a img {border:none}
	.pm-banner_slide_basic__555216_ .owl-item {z-index:1;}
	.pm-banner_slide_basic__555216_ .item {position:relative}

	.pm-banner_slide_basic__555216_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_basic__555216_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_basic__555216_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_basic__555216_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_basic__555216_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_basic__555216_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_basic__555216_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_basic__555216_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_basic__555216_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_basic__555216_ .owl-dots {position:absolute;bottom:7px;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_basic__555216_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_basic__555216_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_basic__555216_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__555216_ .owl-dots .owl-dot:hover span {background:#c42029}

        .subject_555216_ { z-index:3; margin:0 10%; position:absolute; top:50%; width:80%; text-align:center; color:#fff;  opacity:0.9; }
        .subject_555216_ > h3 { font-family: 'Nanum Square' !important; margin:0 0 20px; font-size:68px; letter-spacing:12px; font-weight:bold; }
        .subject_555216_ > span { font-family: 'Nanum Square' !important; font-size:20px; line-height:32px; }

/* ****************** 그룹  ****************** */

.group_555206_ { width:100%; height:0; line-height:0; }

@media(max-width:1099px){
.group_555206_ { width:100%; height:0; line-height:0; }}

@media(max-width:768px){
.group_555206_ { width:100%; height:0; line-height:0; }}

[id^=div_user_list] .group_555206_ { min-height:30px; }
[id^=div_user_list] .group_555206_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_555250_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_555250_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_555250_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_555250_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_555250_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_555250_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_555250_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_555250_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_555250_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_555250_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_555250_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_555250_ { background:url('/img_up/shop_pds/fls151/farm/1540779714_2541.png') center center no-repeat; background-size:cover; }
	.layout_555250_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_555250_ > .box > .boxin1 { margin:0 auto;  padding:0 20px; max-width:1100px; }
	.layout_555250_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_555250_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_555250_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_555250_ > .box > .boxin1 { padding:0 20px; }
	.layout_555250_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_555250_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_555250_ > .box > .boxin1 { padding:0 20px; }
	.layout_555250_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_555250_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_555250_ {padding-right:30px}

/* ****************** ★여백 3.0  ****************** */

.group_555254_ { width:100%; height:100px; line-height:100px; }

@media(max-width:1099px){
.group_555254_ { width:100%; height:100px; line-height:100px; }}

@media(max-width:768px){
.group_555254_ { width:100%; height:60px; line-height:60px; }}

[id^=div_user_list] .group_555254_ { min-height:30px; }
[id^=div_user_list] .group_555254_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

	.group_555252_ > div.l_title { font-size:39px; color:#101010; line-height:39px; font-weight:bold; letter-spacing:-1px; margin-bottom:20px; font-family:Raleway,sans-serif !important; }
	.group_555252_ > div.s_title { font-size:16px; color:#696969; }

@media(max-width:1099px){
	.group_555252_ > div.l_title { font-size:39px; line-height:39px; margin-bottom:20px;}
	.group_555252_ > div.s_title { font-size:16px;}}

@media(max-width:768px){
	.group_555252_ > div.l_title { font-size:32px; line-height:32px; margin-bottom:10px;}
	.group_555252_ > div.s_title { font-size:13px;}}

/* ****************** ★여백 3.0  ****************** */

.group_555255_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_555255_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_555255_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_555255_ { min-height:30px; }
[id^=div_user_list] .group_555255_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 최근 게시글 - 앨범형 (반응형)  ****************** */

	.pm-board_album__555251_ * {box-sizing:border-box}
	.pm-board_album__555251_ ul {margin:0;padding:0;list-style:none}
	.pm-board_album__555251_ ul:after {content:'';display:block;clear:both}
	.pm-board_album__555251_ li {float:left}
	.pm-board_album__555251_ li.clear {clear:both}
	.pm-board_album__555251_ li a {display:block;text-align:center;color:#333;padding:10px 10px 30px}
	.pm-board_album__555251_ .figure {margin:0}
	.pm-board_album__555251_ .figure img {display:block;margin:0 auto}
	.pm-board_album__555251_ .figure span {display:block;min-width:50px;max-width:120px;height:90px;margin:0 auto;font-size:12px;color:#999;line-height:90px;font-family:Arial;background:#eee;border:1px solid #ccc}
	.pm-board_album__555251_ .bd {margin:8px 0 0;font-size:13px}
	.pm-board_album__555251_ .date {margin:5px 0 0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_album__555251_ .bd,
	.pm-board_album__555251_ .date {white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
	.pm-board_album__555251_ .comment {font-weight:normal;color:#888}
	.pm-board_album__555251_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center;width:100% !important}

@media (max-width:767px){
	.pm-board_album__555251_.col_m2 li {width:50%}
	.pm-board_album__555251_.col_m3 li {width:33.33%}
	.pm-board_album__555251_.col_m4 li {width:25%}
	.pm-board_album__555251_.col_m5 li {width:20%}
	.pm-board_album__555251_.col_m6 li {width:16.66%}
	.pm-board_album__555251_ li.clear_m {clear:both}
}

@media (min-width:768px) and (max-width:1023px){
	.pm-board_album__555251_.col_t2 li {width:50%}
	.pm-board_album__555251_.col_t3 li {width:33.33%}
	.pm-board_album__555251_.col_t4 li {width:25%}
	.pm-board_album__555251_.col_t5 li {width:20%}
	.pm-board_album__555251_.col_t6 li {width:16.66%}
	.pm-board_album__555251_ li.clear_t {clear:both}
}

@media (min-width:1024px){
	.pm-board_album__555251_.col_p2 li {width:50%}
	.pm-board_album__555251_.col_p3 li {width:33.33%}
	.pm-board_album__555251_.col_p4 li {width:25%}
	.pm-board_album__555251_.col_p5 li {width:20%}
	.pm-board_album__555251_.col_p6 li {width:16.66%}
	.pm-board_album__555251_ li.clear_p {clear:both}
}

/* ****************** ★여백 3.0  ****************** */

.group_555253_ { width:100%; height:80px; line-height:80px; }

@media(max-width:1099px){
.group_555253_ { width:100%; height:80px; line-height:80px; }}

@media(max-width:768px){
.group_555253_ { width:100%; height:60px; line-height:60px; }}

[id^=div_user_list] .group_555253_ { min-height:30px; }
[id^=div_user_list] .group_555253_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 레이아웃  ****************** */

				.layout_554982_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_554982_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_554982_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_554982_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_554982_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_554982_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_554982_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_554982_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_554982_ { background:url('') center center no-repeat; background-size:cover; }
	.layout_554982_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_554982_ > .box > .boxin1 { margin:0 auto;  padding:0 40px; max-width:1100px; }
	.layout_554982_ > .box > .boxin1 > .boxin2 { margin-left:-25px; }
	.layout_554982_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:25px; width:25%; box-sizing:border-box; }
	.layout_554982_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_554982_ > .box > .boxin1 { padding:0 20px; }
	.layout_554982_ > .box > .boxin1 > .boxin2 { margin-left:-25px; }
	.layout_554982_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:25px; width:25%; }}
	@media(max-width:768px){
	.layout_554982_ > .box > .boxin1 { padding:0 15px; }
	.layout_554982_ > .box > .boxin1 > .boxin2 { margin-left:-25px; }
	.layout_554982_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:25px; width:50%; }}

	[id^=div_user_list] .layout_554982_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_555004_ { width:100%; height:80px; line-height:80px; }

@media(max-width:1099px){
.group_555004_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_555004_ { width:100%; height:40px; line-height:40px; }}

[id^=div_user_list] .group_555004_ { min-height:30px; }
[id^=div_user_list] .group_555004_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

	.group_555007_ { padding:0 15px; }
	.group_555007_ > div.l_title { font-size:30px; color:#000; line-height:30px; font-weight:bold; letter-spacing:-1px; margin-bottom:20px; font-family:Raleway,sans-serif !important; }
	.group_555007_ > div.s_title { font-size:18px; color:#666; line-height:1.8em; }
	.group_555007_ > .img1 {margin-bottom:27px;}
	.group_555007_ > .img2 {margin-top:27px;}

@media(max-width:1099px){
	.group_555007_ > div.l_title { font-size:30px; line-height:30px; margin-bottom:20px;}
	.group_555007_ > div.s_title { font-size:18px;}}

@media(max-width:768px){
	.group_555007_ > div.l_title { font-size:30px; line-height:1.6em; margin-bottom:10px;}
	.group_555007_ > div.s_title { font-size:18px;}}

/* ****************** 그룹  ****************** */

	.group_555822_ { padding:0 15px; }
	.group_555822_ > div.l_title { font-size:28px; color:#000; line-height:28px; font-weight:bold; letter-spacing:-1px; margin-bottom:20px; font-family:Raleway,sans-serif !important; }
	.group_555822_ > div.s_title { font-size:15px; color:#666; line-height:1.8em; }
	.group_555822_ > .img1 {margin-bottom:27px;}
	.group_555822_ > .img2 {margin-top:27px;}

@media(max-width:1099px){
	.group_555822_ > div.l_title { font-size:28px; line-height:28px; margin-bottom:20px;}
	.group_555822_ > div.s_title { font-size:15px;}}

@media(max-width:768px){
	.group_555822_ > div.l_title { font-size:26px; line-height:1.6em; margin-bottom:10px;}
	.group_555822_ > div.s_title { font-size:15px;}}

/* ****************** 그룹  ****************** */

.group_555005_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_555005_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_555005_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_555005_ { min-height:30px; }
[id^=div_user_list] .group_555005_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

	.group_555008_ * { box-sizing:border-box; }
	.group_555008_ { position:relative; display:block; overflow:hidden; position:relative; width:100%; }
	.group_555008_ > a {display:block;}
	.group_555008_ > a > .img > img { display:block; margin:0 auto; min-width:100%; }
	.group_555008_ > a > h3 { position:absolute; bottom:0; display:block; margin:0; padding:16px 10px; width:100%; font-size:18px; color:#fff; background:rgba(0,0,0,0.8); z-index:1; }

/* Grow */
.group_555008_ a .hvr-grow {
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.group_555008_ a .hvr-grow:hover, .group_555008_ a .hvr-grow:focus, .group_555008_ a .hvr-grow:active {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

/* ****************** 그룹  ****************** */

.group_555003_ { width:100%; height:0; line-height:0; }

@media(max-width:1099px){
.group_555003_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_555003_ { width:100%; height:15px; line-height:15px; }}

[id^=div_user_list] .group_555003_ { min-height:30px; }
[id^=div_user_list] .group_555003_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

	.group_554984_ * { box-sizing:border-box; }
	.group_554984_ { position:relative; display:block; overflow:hidden; position:relative; width:100%; }
	.group_554984_ > a {display:block;}
	.group_554984_ > a > .img > img { display:block; margin:0 auto; min-width:100%; }
	.group_554984_ > a > h3 { position:absolute; bottom:0; display:block; margin:0; padding:16px 10px; width:100%; font-size:18px; color:#fff; background:rgba(0,0,0,0.8); z-index:1; }

/* Grow */
.group_554984_ a .hvr-grow {
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.group_554984_ a .hvr-grow:hover, .group_554984_ a .hvr-grow:focus, .group_554984_ a .hvr-grow:active {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

/* ****************** 그룹  ****************** */

.group_555006_ { width:100%; height:0; line-height:0; }

@media(max-width:1099px){
.group_555006_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_555006_ { width:100%; height:15px; line-height:15px; }}

[id^=div_user_list] .group_555006_ { min-height:30px; }
[id^=div_user_list] .group_555006_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

	.group_555009_ * { box-sizing:border-box; }
	.group_555009_ { position:relative; display:block; overflow:hidden; position:relative; width:100%; }
	.group_555009_ > a {display:block;}
	.group_555009_ > a > .img > img { display:block; margin:0 auto; min-width:100%; }
	.group_555009_ > a > h3 { position:absolute; bottom:0; display:block; margin:0; padding:16px 10px; width:100%; font-size:18px; color:#fff; background:rgba(0,0,0,0.8); z-index:1; }

/* Grow */
.group_555009_ a .hvr-grow {
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.group_555009_ a .hvr-grow:hover, .group_555009_ a .hvr-grow:focus, .group_555009_ a .hvr-grow:active {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

/* ****************** 그룹  ****************** */

.group_554983_ { width:100%; height:0; line-height:0; }

@media(max-width:1099px){
.group_554983_ { width:100%; height:0; line-height:0; }}

@media(max-width:768px){
.group_554983_ { width:100%; height:15px; line-height:15px; }}

[id^=div_user_list] .group_554983_ { min-height:30px; }
[id^=div_user_list] .group_554983_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

	.group_555010_ * { box-sizing:border-box; }
	.group_555010_ { position:relative; display:block; overflow:hidden; position:relative; width:100%; }
	.group_555010_ > a {display:block;}
	.group_555010_ > a > .img > img { display:block; margin:0 auto; min-width:100%; }
	.group_555010_ > a > h3 { position:absolute; bottom:0; display:block; margin:0; padding:16px 10px; width:100%; font-size:18px; color:#fff; background:rgba(0,0,0,0.8); z-index:1; }

/* Grow */
.group_555010_ a .hvr-grow {
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.group_555010_ a .hvr-grow:hover, .group_555010_ a .hvr-grow:focus, .group_555010_ a .hvr-grow:active {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

/* ****************** 그룹  ****************** */

.group_555002_ { width:100%; height:80px; line-height:80px; }

@media(max-width:1099px){
.group_555002_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_555002_ { width:100%; height:40px; line-height:40px; }}

[id^=div_user_list] .group_555002_ { min-height:30px; }
[id^=div_user_list] .group_555002_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 레이아웃  ****************** */

	.layout_555011_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_555011_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_555011_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_555011_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_555011_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_555011_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_555011_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_555011_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_555011_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_555011_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_555011_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_555011_ { background:url('') center center no-repeat; background-size:cover; }
	.layout_555011_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_555011_ > .box > .boxin1 { margin:0 auto;  padding:0 0; max-width:100%; }
	.layout_555011_ > .box > .boxin1 > .boxin2 { margin-left:-0; }
	.layout_555011_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0; width:100%; box-sizing:border-box; }
	.layout_555011_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_555011_ > .box > .boxin1 { padding:0 0; }
	.layout_555011_ > .box > .boxin1 > .boxin2 { margin-left:-0; }
	.layout_555011_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0; width:100%; }}
	@media(max-width:768px){
	.layout_555011_ > .box > .boxin1 { padding:0 0; }
	.layout_555011_ > .box > .boxin1 > .boxin2 { margin-left:-0; }
	.layout_555011_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0; width:100%; }}

	[id^=div_user_list] .layout_555011_ {padding-right:30px}

/* ****************** 그룹  ****************** */

	.group_555012_ * { box-sizing:border-box; color:#fff; }
	.group_555012_ { display:block; overflow:hidden; position:relative; width:100%; background:url('/img_up/shop_pds/fls151/farm/main_ban_bg1608044424.jpg') center center no-repeat; background-size:cover; }
	.group_555012_ > .wrap { display:table; width:100%; }
	.group_555012_ > .wrap > .con { display:table-cell; width:100%; height:359px; padding:0 35px; vertical-align:middle; }
	.group_555012_ > .wrap > .con > h3 { font-size:36px; margin:0 0 25px; font-weight:bold; }
	.group_555012_ > .wrap > .con > div { font-size:20px; margin-bottom:55px; }
	.group_555012_ > .wrap > .con > a { font-size:18px; padding:15px 55px; border-radius:30px; color:#000; font-weight:bold; background:#fff;}
	.group_555012_ > .wrap > .con > a:hover {} 

/* ****************** 레이아웃  ****************** */

			.layout_555030_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_555030_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_555030_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_555030_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_555030_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_555030_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_555030_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_555030_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_555030_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_555030_ { background:url('') center center no-repeat; background-size:cover; }
	.layout_555030_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_555030_ > .box > .boxin1 { margin:0 auto;  padding:0 40px; max-width:1100px; }
	.layout_555030_ > .box > .boxin1 > .boxin2 { margin-left:-25px; }
	.layout_555030_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:25px; width:33.33333333%; box-sizing:border-box; }
	.layout_555030_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_555030_ > .box > .boxin1 { padding:0 20px; }
	.layout_555030_ > .box > .boxin1 > .boxin2 { margin-left:-25px; }
	.layout_555030_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:25px; width:33.33333333%; }
	.layout_555030_ > .box > .boxin1 > .boxin2 > .container_1 { width:100%; }
	.layout_555030_ > .box > .boxin1 > .boxin2 > .container_2 { width:50%; }
	.layout_555030_ > .box > .boxin1 > .boxin2 > .container_3 { width:50%; }}
	@media(max-width:768px){
	.layout_555030_ > .box > .boxin1 { padding:0 15px; }
	.layout_555030_ > .box > .boxin1 > .boxin2 { margin-left:-25px; }
	.layout_555030_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:25px; width:100%; }}

        [id^=div_user_list] .layout_555030_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_555032_ { width:100%; height:80px; line-height:80px; }

@media(max-width:1099px){
.group_555032_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_555032_ { width:100%; height:40px; line-height:40px; }}

[id^=div_user_list] .group_555032_ { min-height:30px; }
[id^=div_user_list] .group_555032_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

	.group_555224_ * {box-sizing:border-box;color:#fff;font-size:14px}
	.group_555224_ { display:block; overflow:hidden; position:relative;width:100%; background:url('/img_up/shop_pds/fls151/farm/call_bg3_0215373197271144.png') right top no-repeat;border:1px solid #f5f5f5; }
	.group_555224_ > div {display:table;width:100%}
	.group_555224_ > div > div {display:table-cell;vertical-align:middle;width:100%;padding:0;height:210px}
	.group_555224_ > div > div > h3 {font-size:23px;margin:0 0 8px;padding:0; }
	.group_555224_ > div > div > .call {font-size:34px; color:#fff;}
	.group_555224_ > div > div > p {margin:0;padding:0;line-height:1.8em;}

/* ****************** 그룹  ****************** */

.group_555031_ { width:100%; height:0; line-height:0; }

@media(max-width:1099px){
.group_555031_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_555031_ { width:100%; height:15px; line-height:15px; }}

[id^=div_user_list] .group_555031_ { min-height:30px; }
[id^=div_user_list] .group_555031_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 지도 (사이트정보 자동입력)  ****************** */

.map_auto_555054_ p {display:none; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 그룹  ****************** */

.group_555051_ { width:100%; height:0; line-height:0; }

@media(max-width:1099px){
.group_555051_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_555051_ { width:100%; height:15px; line-height:15px; }}

[id^=div_user_list] .group_555051_ { min-height:30px; }
[id^=div_user_list] .group_555051_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_listwrap__555052_ {border:1px solid #d5d6d6;padding:17px 20px;}
	.pm-board_listwrap__555052_:after {display:block;content:'';clear:both}
	.pm-board_listwrap__555052_ h3 {position:relative;font-size:17px;margin:8px 0 25px;padding:0 0 0 8px;color:#444;}
	.pm-board_listwrap__555052_ h3 > a {position:absolute;right:8px;top:0;color:#888}

	.pm-board_list__555052_ {width:100%}
	.pm-board_list__555052_ ul {margin:0;padding:0;list-style:none}
	.pm-board_list__555052_ ul li {border-bottom:1px solid rgba(0,0,0,0.1);font-size:12px;line-height:14px}
	.pm-board_list__555052_ ul li:last-child {border-bottom:none}
	.pm-board_list__555052_ ul li a {display:block;color:#666;padding:8px}
	.pm-board_list__555052_ ul li dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__555052_ ul li dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-board_list__555052_ ul li dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;}
	.pm-board_list__555052_ .comment {font-weight:normal;color:#888}
	.pm-board_list__555052_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

        @media(max-width:1099px){
	.pm-board_list__555052_ ul li dl {padding-right:10px}
	.pm-board_list__555052_ ul li dl dd {display:none}}

/* ****************** 그룹  ****************** */

.group_555045_ { width:100%; height:80px; line-height:80px; }

@media(max-width:1099px){
.group_555045_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_555045_ { width:100%; height:40px; line-height:40px; }}

[id^=div_user_list] .group_555045_ { min-height:30px; }
[id^=div_user_list] .group_555045_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}
